Subject: I-D Action: draft-begen-mmusic-redundancy-grouping-01.txt

From: [email-masked]
Date: Sun, 12 Jun 2011 15:09:43 -0700

A New Internet-Draft is available from the on-line Internet-Drafts directories.

	Title           : Duplication Grouping Semantics in the Session Description Protocol
	Author(s)       : Ali Begen
                          Yiqun Cai
                          Heidi Ou
	Filename        : draft-begen-mmusic-redundancy-grouping-01.txt
	Pages           : 13
	Date            : 2011-06-12

   Packet loss is undesirable for real-time multimedia sessions, but it
   is not avoidable due to congestion or other unplanned network
   outages.  This is especially the case for IP multicast networks.  One
   technique to recover from packet loss without incurring unbounded
   delay for all the receivers is to duplicate the packets and send them
   in separate redundant streams.  This document defines the semantics
   for grouping redundant streams in the Session Description Protocol
   (SDP).  The semantics defined in this document are to be used with
   the SDP Grouping Framework [RFC5888].  SSRC-level (Synchronization
   Source) grouping semantics are also defined in this document for RTP
   streams using SSRC multiplexing.

A URL for this Internet-Draft is:
http://www.ietf.org/internet-drafts/draft-begen-mmusic-redundancy-grouping-01.txt

Internet-Drafts are also available by anonymous FTP at:
ftp://ftp.ietf.org/internet-drafts/

This Internet-Draft can be retrieved at:
ftp://ftp.ietf.org/internet-drafts/draft-begen-mmusic-redundancy-grouping-01.txt